/* 
DEVICES/MOBILE VERSION CSS

Include all media queries here.

*/

/* MOBILE MENU START */
@media all and (max-width: 1040px) {

	/* MOBILE MENU */
	header#header{
		padding: 0;
	}	

	.navSubtitle{
		display: none;
	}

	.navMenuWrapper{
		padding:0;
	}

	nav.navMenu{
		margin:0;
	}
	
	nav.navMenu .menu-mainmenu-container{
		width:100%;
		margin-top:50px; /* height of mobile header */
		z-index: 9999;
	}

	nav.navMenu ul{
		display: none;
		padding:0;
		position: absolute !important;
		left:0;
		width: 100%;
		margin: 0px;
		background-color: #2c2925;
		-webkit-box-shadow: 0px 12px 28px 0px rgba(0,0,0,0.69);
		-moz-box-shadow: 0px 12px 28px 0px rgba(0,0,0,0.69);
		box-shadow: 0px 12px 28px 0px rgba(0,0,0,0.69);
	}
	nav.navMenu li{
		float: none;
		display: block;
		border-bottom: 1px solid #666;
		padding:0 !important;
		margin:0;
		-webkit-transition: background-color 0.3s ease-in;  
	    -moz-transition: background-color 0.3s ease-in;
	    -ms-transition: background-color 0.3s ease-in; 
	    -o-transition: background-color 0.3s ease-in;
	    transition: background-color 0.3s ease-in;
	}
	nav.navMenu li:hover{
		background-color:#00a2df;
	}

	nav.navMenu li.current-menu-item{
		pointer-events:none;
	}

	nav.navMenu li.menushopdir:hover, nav.navMenu li.menushopdir.current-menu-item{
		background-color:#00a2df;
	}
	nav.navMenu li.menunews:hover, nav.navMenu li.menunews.current-menu-item{
		background-color:#474184;
	}
	nav.navMenu li.menuoffers:hover, nav.navMenu li.menuoffers.current-menu-item{
		background-color:#ae3763;
	}
	nav.navMenu li.menuthingstodo:hover, nav.navMenu li.menuthingstodo.current-menu-item{
		background-color:#498b2a;
	}
	nav.navMenu li.menugettinghere:hover, nav.navMenu li.menugettinghere.current-menu-item{
		background-color:#f18903;
	}
	nav.navMenu li.menumap:hover, nav.navMenu li.menumap.current-menu-item{
		background-color:#00a2df;
	}


	nav.navMenu li:first-of-type{
		border-top: 1px solid #666;
	}
	nav.navMenu li a{
		padding:15px 20px !important;
	}
	nav.navMenu li.mobileOnly{
		display: block;
	}
	nav.navMenu .mobile-menu-reveal{
		display: block;
		position: absolute;
		bottom: 15px;
		right: 10px;
		cursor: pointer;
	}

	nav.navMenu li.menu-item-last{
		padding-right:auto;
	}

	nav.navMenu .current-menu-item a:link, nav.navMenu .current-menu-item a:visited{
		
	}

	.mobile-menu-reveal{
		display: block;
		width: 100px;
		height: 21px;
	}
	.mobile-menu-reveal .navcross-txt{
		width: 66px;
		height: 15px;
		background: url('../images/mobile-menu-btn.png');
		background-size: 100% 100%;
		display:inline-block;
		float: left;
		margin-top: 3px;
	}
	
	.navcross-con {
		width: 20px;
		height: 21px;
		cursor: pointer;
		display: inline-block;
		float: right;
		-webkit-transition: all .7s ease;
		-moz-transition: all .7s ease;
		-ms-transition: all .7s ease;
		-o-transition: all .7s ease;
		transition: all .7s ease;
	}

	.navcross-middle {
		margin: 0 auto;
	}

	.navcross-bar {
		-webkit-transition: all .7s ease;
		-moz-transition: all .7s ease;
		-ms-transition: all .7s ease;
		-o-transition: all .7s ease;
		transition: all .7s ease;
		display: block;
		height: 4px;
		width: 20px;
		margin: 2px auto;
		background-color:#fff;
	}

	.close-button .navcross-con .navcross-top {
		-webkit-transform: translateY(6px) rotateZ(45deg);
		-moz-transform: translateY(6px) rotateZ(45deg);
		-ms-transform: translateY(6px) rotateZ(45deg);
		-o-transform: translateY(6px) rotateZ(45deg);
		transform: translateY(6px) rotateZ(45deg);
	}

	.close-button .navcross-con .navcross-bottom {
		-webkit-transform: translateY(-6px) rotateZ(-45deg);
		-moz-transform: translateY(-6px) rotateZ(-45deg);
		-ms-transform: translateY(-6px) rotateZ(-45deg);
		-o-transform: translateY(-6px) rotateZ(-45deg);
		transform: translateY(-6px) rotateZ(-45deg);
	}

	.close-button .navcross-con .navcross-middle {
		width: 0;
	}
	
	.open-button:hover .navcross-top {
		margin-top: 0;
	}
	.open-button:hover .navcross-middle,
	.open-button:hover .navcross-bottom {
		margin-top: 4px;
	}
}

@media all and (min-width: 1041px) {
	/* mobile menu */
	nav.navMenu .mobile-menu-reveal{
		display: none;
	}

	#menu-mainmenu{
		display: block !important; /* force show menu on full size */
	}
}

/* MOBILE MENU END */

/* Image/Video Beside Text BREAKPOINT */
@media all and (max-width: 750px) {
	.pageBlockimagebesidetext .textCol, .pageBlockimagebesidetext .imageCol{
		width:100% !important;
		float:none !important;
	}
}

/* Image/Video Beside Text BREAKPOINT END */


/* SIDE BAR BREAK POINT */
@media all and (max-width: 700px) {
	.sideBarContent::before {
		content: "";
		height: 24px;
	}
	.sideBarContent{
		display: table-footer-group;
		float: none;
		width: 100%;
	}

	.singleContentSidebar{
		display: table-header-group;
		float: none;
		width: 100%;
	}

	.singleContentSidebarInner{
		margin-right:0;
	}

	.singleContentSidebar .contentInner{
		width:100%;
	}
	
	.sidebarHeader{
		text-align: left;
	}

	.contentBox{
		display: table;
		width: 100%;
	}

	.sideBarContent .sideBarNewsletter {
		display:none;
	}
	
	.traderSocialLinksBlock a:nth-child(5) {
		margin-right: 9px;
	}
}
/* SIDE BAR BREAK POINT END */


@media all and (max-width: 825px) {
	/* disable leaderboard ads */
	.footerAdBanner{
		display: none;
	}
}

@media all and (max-width: 771px) {
	.footerLinksEnd{
		float:left;
	}
}

@media all and (max-width: 425px) {
	.footerLogo{
		margin: 4px 0 10px;
	}

	.footerDisclaimer{
		clear: both;
		float:left;
	}

	.footerDisclaimer p{
		text-align: left;
	}
}

@media all and (max-width: 350px) {
	.sidebarAdBanner{
		/*margin-left: -5px;*/
	}
}


/* AREA MAP */
@media all and (max-width: 550px) {
	.filterButton{
		width: 100%;
  		margin: 0 0 10px;
	}

	.filterSetInner, .filterSetInnerPos{
		float:none;
		position: inherit;
	}
}


/* LOCATIONS MAP BREAK POINTS */
@media all and (max-width: 540px) {
	.markerInfoBox{
		width:200px;
	}

	.infoBoxImg{
		float:none;
		margin:0 auto 10px;
	}

	.infoBoxTxt{
		float:none;
		width:100%;
		text-align: center;
		padding:0 5px;
	}
}

@media all and (max-device-width: 1200px) {
	/* FILTER BUTTONS -- DEVICES ONLY*/
	.filterButton{
		margin: 0 auto 10px;
		float: none;
		width: 100%;
	}
	.filterButton p{
		padding: 18px 40px 15px 10px;		
	}
	
	.filterButton .mapFilterIcon{
		right: 10px;
		left: initial;
	}
	.centreMapButton{
		padding: 18px 0 15px;
	}
}

@media all and (max-height: 750px) {
	#mapCanvas{
		height: 300px;
	}
	
	
}

@media all and (max-height: 450px) {
	#mapCanvas{
		height: 200px;
	}
}
/* END AREA MAP */

/* TRADER PAGES */

/* BASIC TRADER */
@media all and (max-width: 990px) {

	.traderBasicLeft, .traderBasicRight{
		width: 100%;
	}

	.traderBasicDesc{
		margin:0;
	}
}

/* END BASIC TRADER */
/* PREMIUM TRADER */
@media all and (max-width: 700px) {
	.traderPremiumRight{
		display: table-footer-group;
		float: none;
		width: 100%;
	}

	.traderPremiumLeft{
		display: table-header-group;
		float: none;
		width: 100%;
	}

	.traderPremiumLeftInner{
		margin-right:0;
	}

	.traderPremiumListingInner{
		display: table;
		width: 100%;
	}

	/* SHRINK SOCIAL FEEDS FOR MOBILE */
	.socialFeedTwitter iframe{
		height:300px;
	}

	.facebookFeedFrame iframe, .fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style], .facebookFeedFrame *{
		height:300px !important;
	}

	.socialFeedTab p{
		padding:15px;
	}

}
/* Traders with the additional sidebar */
@media all and (max-width: 1040px) {
	
	.traderContent.singleContentSidebar .traderPremiumRight{
		display: table-footer-group;
		float: none;
		width: 100%;
	}

	.traderContent.singleContentSidebar .traderPremiumLeft{
		display: table-header-group;
		float: none;
		width: 100%;
	}

	.traderContent.singleContentSidebar .traderPremiumLeftInner{
		margin-right:0;
	}

	.traderContent.singleContentSidebar .traderPremiumListingInner{
		display: table;
		width: 100%;
	}

	/* SHRINK SOCIAL FEEDS FOR MOBILE */
	.traderContent.singleContentSidebar .socialFeedTwitter iframe{
		height:300px;
	}

	.traderContent.singleContentSidebar .facebookFeedFrame iframe, .traderContent.singleContentSidebar .fb_iframe_widget, .traderContent.singleContentSidebar .fb_iframe_widget span, .traderContent.singleContentSidebar .fb_iframe_widget span iframe[style], .traderContent.singleContentSidebar .facebookFeedFrame *{
		height:300px !important;
	}

	.traderContent.singleContentSidebar .socialFeedTab p{
		padding:15px;
	}

}
/* END PREMIUM TRADER */

/* END TRADER PAGES */

/* DIRECTORY */

@media all and (max-width: 1055px) {


}
@media all and (max-width: 930px) {
	.traderAlphaMenu a:link, .traderAlphaMenu a:visited {
		width: 7.1%;
	}
}

@media all and (max-width: 445px) {
	.dirBtnOuter{
		float: left;
		clear: both;
		margin-top: 10px;
	}
	.dirContainerBlock {
		column-count: 1;
	}
}

@media all and (max-width:785px) and (min-width:700px) {
	.dirBtnOuter{
		float: left;
		clear: both;
		margin-top: 10px;
	}
	.dirContainerBlock {
		column-count: 1;
	}
	.dirViewTile .directoryTrader{
		width: 95%;
	    margin: 18px auto;
	    float: none;
	}
}

@media all and (max-width: 375px) {
	.contentInnerDirBlock{
		width:100%;
	}

	.dirBlocksidebarContentInner{
		width: 94%;
		max-width: 1024px;
		margin: 0 auto;
	}

	.dirContainerBlock{
		padding: 15px 0;
	}

	p.directoryListTrader{
		padding: 0 15px 10px;
	}

	.search-form{
		width: 90%;
		margin: 0 auto 20px;
	}

	.homeSearchBox .search-form{
		width:100%;
		margin: 0 0 20px 0;
	}

	.categorySelect{
		width: 90%;
		margin: 0 auto;
	}
	.dirViewTile .directoryTrader{
		width: 95%;
	    margin: 18px auto;
	    float: none;
	}
	/*
	.sidebarBlockInner, .sideBarNewsletter{
		width:95%;
		margin:0 auto;
	}
	*/

}

/* END DIRECTORY */

/* BREAKPOINTS FOR FLOAT IMAGES IN TEXT CONTENT */

@media all and (max-width: 900px) {
	.alignleft, .alignright{
		float: none;
		margin: 10px 0;
		width:auto !important;
	}
}



/* NEWS / THINGS TO DO */
@media all and (max-width: 990px) {
	.containerBlock h1, .feedHeader a.headerLinkBlock:link, .feedHeader a.headerLinkBlock:visited {
		font-size:21px;
	}
	.thingsCategorySelect{
		margin: 11px;
	}
}
@media all and (max-width: 820px) {
	.containerBlock h1, .feedHeader a.headerLinkBlock:link, .feedHeader a.headerLinkBlock:visited {
		font-size:18px;
	}
	.thingsCategorySelect{
		clear: both;
		float: none;
		padding: 10px 15px;
		width: 100%;
		max-width: 100%;
		margin: 0;
	}

}
@media all and (max-width: 460px) {
	.containerBlock h1, .feedHeader a.headerLinkBlock:link, .feedHeader a.headerLinkBlock:visited {
		width: 100%;
	}
}

/* HOME BANNER */
@media all and (max-width: 530px) {
	.cycle-overlay{
		position: relative;
		background-color: #2c2925;
	}
	.cycle-prev, .cycle-next{
		top: 60px;
	}
}

@media all and (max-width:880px) and (min-width:700px) {
	.cycle-overlay{
		position: relative;
		background-color: #2c2925;
	}
	.cycle-prev, .cycle-next{
		top: 60px;
	}
}

/* TRADER MAP */
@media all and (max-width: 650px) {
	.mapTitleCentre{
		text-align: left;
  		padding: 23px 80px 23px 20px;
  		font-size: 150%;
	}
}

/* ENABLE HOVER EFFECTS FOR LARGE DEVICES ONLY */
@media all and (min-width: 1000px) {	
	.pageBlockMultiColBlock .column .colImage a:hover img{
		opacity:0.9;
	}
	.socialLinks a:hover img{
		opacity:0.8;
	}
	.newsFeed .column .colImage a:hover img{
		opacity:0.9;
	}
	.btnMap:hover{
		opacity:0.9;
	}
	.galleryImageHolder:hover{
		opacity:0.8;
	}
	.cycle-pager:hover{
		opacity:1;
		filter: alpha(opacity=1); 
	}
	.mapZoomControls img:hover{
		opacity: 1;
	}
}

@media all and (max-width: 850px) {	
	/* SUPER FOOTER NEWSLETTER */
	.preFooterNewsletter .header{
		font-size:55px;
	}
}


/* FLEX COLUMNS */
@media all and (max-width: 1040px) {
	.flexCols .column, .flexCols::after {
		max-width: 48.5%;
		flex-basis: 48.5%;
	}
}
@media all and (min-width: 701px) and (max-width: 760px){
	.flexCols:not(.flexCols4) .column, .flexCols:not(.flexCols4)::after {
		max-width: 100%;
		flex-basis: 100%;
	}
}
@media all and (max-width: 450px) {
	.flexCols .column, .flexCols::after {
		max-width: 100%;
		flex-basis: 100%;
	}
}